@media screen and (max-width:1200px) {
	.contact-brown {
		padding:70px 115px;
	}
}
@media screen and (max-width:1280px) {
	.contact-brown {
		top:95px;
	}
}
@media screen and (max-width:1100px) {
	.contact-brown {
		top:60px;
	}
}
@media screen and (max-width:1024px) {
	.contact-brown {
		top:47px;
	}
}
@media screen and (max-width:1000px) {
	.contact-brown {
		padding:50px;
		top:110px;
	}
	.contact-design .col {
		display:block;
		width:100% !important;
		box-sizing:border-box;
	}
}
@media screen and (max-width:800px) {
	.workItem .work-info p {
		padding:0;
	}
	#contactDetails
	{
		width: 100%;
		text-align: center;
		margin: 0 auto 20px;
		display: block;
	}
	
	#rnForm
	{
		float: none;
		clear: both;
		width: 100%;
	}
	
	.rnInputs
	{
		min-width: 45%;
		margin-right: 16px;
		padding: 6px 4px;
	}
	
	#submitWrap
	{
		min-width: 45%;
		height: 40px;
	}
	
	#formExit
	{
		right: 0;
	}
	.liquidCenter {
		min-width:0;
	}
	.rnFooter {
		padding-left:10px;
		padding-right:10px;
		min-width:0;
	}
	.contact-brown {
		position:static;
	}
}
@media screen and (max-width:700px) {
	#headerMenu,
	#headerMain {
		display:none;
	}
	#headerWrap {
		padding:0 !important;
	}
	#header
	{
		height:auto;
	}
	#mainContainer {
		margin-top:85px;
	}
	.mobile-nav {
		display:block;
	}
	.mobile-nav .nav-button-wrapper {
		display:none;
	}
	.mobile-nav-head {
		height:60px;
		background-color:#f8f6ef;
		margin:0;
		padding:20px 30px;
	}
	.mobile-nav-head .nav-drop {
		display:inline-block;
		overflow:hidden;
		background-image:url(images/menu_open.svg);
		background-size:contain;
		background-position:center center;
		background-repeat:no-repeat;
		width:30px;
		height:30px;
		text-indent:-9999px;
		text-align:left;
		margin-top:5px;
	}
	.mobile-nav-head .nav-drop:hover {
		background-image:url(images/menu_open_hvr.svg);
	}
	.mobile-nav-head .nav-drop.close {
		background-image:url(images/cross.svg);
	}
	.mobile-nav-head .nav-drop.close:hover {
		background-image:url(images/cross-hvr.svg);
	}
	.coltable.mobile-nav-head .col {
		display:table-cell !important;
		width:50% !important;
	}
	.mobile-nav-head .col-nav {
	}
	.mobile-nav-head .rnMain {
		text-indent:-9999px;
		position:static;
		top:0;
		left:0;
		bottom:0;
		width:180px;
		height:18px;
		background: rgba(0, 0, 0, 0) url("images/logo.svg") no-repeat scroll left top;
	}
	.content-wrap {
		padding:0;
	}
	p.divide,
	img.divide,
	.section-spacer,
	.panel.divide,
	.coltable.divide {
		margin-bottom:30px;	
	}
	#headerMenu.menu-2016 .nav-button-wrapper li a {
		padding:25px 0 22px;
		font-size:24px;
	}
	#headerMenu.menu-2016 .nav-button-wrapper li a .num {
		padding-left:20px;
		padding-right:0;
	}
	#headerMenu.menu-2016 .mfoot .col {
		text-align:center !important;
	}
	.menuClose {
		top:30px;
		right:10px;
	}
	
	/*
	.nav-button-wrapper {
		margin:0;
		padding:0;
		list-style:none;
	}
	.nav-button-wrapper a {
		display:block;
		text-align:center;
		padding:25px 0;
		color: #908e8a;
		font-family: "Halcom-Bold",serif;
		font-size: 18px;
		text-transform: uppercase;
		transition: all 0.2s ease-in-out 0s;
		background-color:#f0ede6;
	}
	.nav-button-wrapper a.phone {
		background-color:#d9d6d0;
		color:#f0ede6;
	}*/
	
	a.anchor
	{
		display: block;
		position: relative;
		top: -107px;
		visibility: hidden;
	}
	
	.refinedNav
	{
		height: 20px;
	}
	
	.rnFixed
	{
		padding: 30px;
	}
	
	.logo
	{
		display: none;
	}
	
	.centerMenu
	{
		margin-top: 3px;
	}
	
	.rnTitle
	{
		top: 3px;
	}
	
	#RN
	{
		display: block;
	}
	
	#refinedNotion
	{
		display: none;
	}	
	
	#mainContainer
	{
		margin: 83px auto 0;
	}
		
	#workContainer
	{
		margin: 83px auto 0;
	}
	
	#contactWrap
	{
		margin: 83px auto 0;
	}
	
	#slideContainer
	{
		background: none;
		padding: 0;
	}
	.table-work .work-panel {
		height:250px;
	}
	/* OVERLAY STUFF START */
	
	.overlay
	{
	border: none;
	}
	#mainContainer {
		padding-top:30px;
	}
	footer.liquidCenter {
		padding-left:0;
		padding-right:0;
		padding-bottom:30px;
	}
	.rnFooter,
	.rnFooter p {
		line-height:16px;
		font-size:12px
	}
}
@media screen and (max-width:600px) {
	.service-container.template-stretch {
		margin-left:-30px;
		margin-right:-30px;
	}
	.panel.style-rn, .coltable.style-rn {
		text-align:center;
	}
	.coltable .col.pad-left.pl-half,
	.coltable .col.pad-left {
		padding-left:0;
		padding-right:0;
		padding-top:40px;
	}
	
	.banner h2 {
		left:20px;
		bottom:15px;
		font-size:20px;
	}
	.coltable .col {
		display:block !important;
		width:100% !important;
		float:none !important;
	}
	.contact-container .submit,
	.coltable.padcol .col {
		padding-left:0;
		padding-right:0;
	}
	.contact-container .submit {
		text-align:center;
	}
	.about-profile .col:first-child,
	.about-profile .col:last-child,
	.table-work .col:nth-child(2n),
	.table-work .col:nth-child(2n+1) {
		padding:0;
		padding-bottom:30px;
	}
	.overlay-inner {
		/*padding:15px;*/
	}
	.panel.style-rn h2, .coltable.style-rn h2 {
		font-size:24px;
	}
	.panel.style-rn .spacer, .coltable.style-rn .spacer {
		margin-bottom:30px;
	}
	.pad-right-60 {
		padding-right:0;
	}
	.pad-left-52 {
		padding-left:0;
	}
	.service-feature-container .service-text {
		padding-top:30px;
	}
	.service-feature-container .quote-box {
		position:static;
	}
	.service-container .coltable > .col {
		padding:0;
		padding-bottom:40px;
	}
	.service-container .coltable > .col:last-child {
		padding-bottom:0;
	}
	#postNav {
		text-align:center;
		height:auto;
	}
	#postNav > div {
		display:inline-block;
		float:none;
	}
	.coltable .col.pad-right {
		padding-right:0;
		margin:0 0 25px;
	}
	.coltable .col.pad-left {
		padding-left:0;
		margin:0 0 25px;
	}
}
@media screen and (max-width:400px) {
	.button.bt-start,
	.button.bt-interest,
	.button.bt-video,
	.button.bt-lets-talk,
	.bt-view-project {
		width:100% !important;
	}
	.button.bt-interest {
	}
	.panel.style-rn, .coltable.style-rn {
		padding:40px;
	}
	.contact-brown .button {
		height:60px;
	}
}
@media screen and (max-width:300px) {
	.contact-brown .button {
		height:50px;
	}
}